
Application: gvSIG desktop - gvSIG bugs #4010
Falla la creación de nuevos registros en BD postgres con campos obligatorios
01/15/2016 11:29 AM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Application
Target version: 2.3.0-2415
Severity: Major Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2414 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No puede mostrar el formulario para introducir los valores de los campos necesario.

Adjunto log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3988: Info by point tool... Closed 01/08/2016

History
#1 - 01/15/2016 11:37 AM - Francisco Díaz Carsí
- Description updated
- File gvSIG.log added

#2 - 01/18/2016 10:15 AM - Francisco Díaz Carsí
- Target version set to 2.3.0-2415
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 01/18/2016 10:17 AM - Francisco Díaz Carsí
- Related to gvSIG bugs #3988: Info by point tool doesn't work added

#4 - 01/20/2016 12:38 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 383 KB 01/15/2016 Francisco Díaz Carsí
